
    @import url("https://fast.fonts.net/lt/1.css?apiType=css&c=0077158a-15f4-4645-9498-3f3b27f824eb&fontids=5664085,5664093,5664153,5664115,5664121");
    
    @font-face{
    	  /*Helvetica Neue LT W05 55 Roman*/
        font-family:"Neue Helvetica W01";
        font-display: swap;
        src:url("Fonts/5664093/522972a6-5867-47ae-82fc-a7cf9bd5d4d4.eot?#iefix");
        src:url("Fonts/5664093/08b57253-2e0d-4c12-9c57-107f6c67bc49.woff2") format("woff2"),url("Fonts/5664093/08edde9d-c27b-4731-a27f-d6cd9b01cd06.woff") format("woff"),url("Fonts/5664093/8f4a1705-214a-4dd0-80b8-72252c37e688.ttf") format("truetype"),url("Fonts/5664093/522972a6-5867-47ae-82fc-a7cf9bd5d4d4.eot?#iefix") format("eot");
        font-style: normal;
        font-weight: 100;
    }
    @font-face{
    	  /*Helvetica Neue LT W05 55 Roman*/
        font-family:"Neue Helvetica W01";
        font-display: swap;
        src:url("Fonts/5664093/522972a6-5867-47ae-82fc-a7cf9bd5d4d4.eot?#iefix");
        src:url("Fonts/5664093/08b57253-2e0d-4c12-9c57-107f6c67bc49.woff2") format("woff2"),url("Fonts/5664093/08edde9d-c27b-4731-a27f-d6cd9b01cd06.woff") format("woff"),url("Fonts/5664093/8f4a1705-214a-4dd0-80b8-72252c37e688.ttf") format("truetype"),url("Fonts/5664093/522972a6-5867-47ae-82fc-a7cf9bd5d4d4.eot?#iefix") format("eot");
        font-style: normal;
        font-weight: 200;
    }
    @font-face{
    	  /*Helvetica Neue LT W05 55 Roman*/
        font-family:"Neue Helvetica W01";
        font-display: swap;
        src:url("Fonts/5664093/522972a6-5867-47ae-82fc-a7cf9bd5d4d4.eot?#iefix");
        src:url("Fonts/5664093/08b57253-2e0d-4c12-9c57-107f6c67bc49.woff2") format("woff2"),url("Fonts/5664093/08edde9d-c27b-4731-a27f-d6cd9b01cd06.woff") format("woff"),url("Fonts/5664093/8f4a1705-214a-4dd0-80b8-72252c37e688.ttf") format("truetype"),url("Fonts/5664093/522972a6-5867-47ae-82fc-a7cf9bd5d4d4.eot?#iefix") format("eot");
        font-style: normal;
        font-weight: 400;
    }
    @font-face{
    	  /*Helvetica Neue LT W05_45 Light*/
        font-family:"Neue Helvetica W05";
        font-display: swap;
        src:url("Fonts/5664085/cb0d1e8a-e111-4dbf-82c2-e948aba954c0.eot?#iefix");
        src:url("Fonts/5664085/f9c5199e-a996-4c08-9042-1eb845bb7495.woff2") format("woff2"),url("Fonts/5664085/2a34f1f8-d701-4949-b12d-133c1c2636eb.woff") format("woff"),url("Fonts/5664085/fdf10d5e-4ce0-45e5-a6c1-5eaff6cb1c11.ttf") format("truetype"),url("Fonts/5664085/cb0d1e8a-e111-4dbf-82c2-e948aba954c0.eot?#iefix") format("eot");
        font-style: normal;
        font-weight: 300;
    }
    @font-face{
    	  /*Helvetica Neue LT W05 55 Roman*/
        font-family:"Neue Helvetica W01";
        font-display: swap;
        src:url("Fonts/5664093/522972a6-5867-47ae-82fc-a7cf9bd5d4d4.eot?#iefix");
        src:url("Fonts/5664093/08b57253-2e0d-4c12-9c57-107f6c67bc49.woff2") format("woff2"),url("Fonts/5664093/08edde9d-c27b-4731-a27f-d6cd9b01cd06.woff") format("woff"),url("Fonts/5664093/8f4a1705-214a-4dd0-80b8-72252c37e688.ttf") format("truetype"),url("Fonts/5664093/522972a6-5867-47ae-82fc-a7cf9bd5d4d4.eot?#iefix") format("eot");
        font-style: normal;
        font-weight: 500;
    }
    @font-face{
    	  /*Helvetica Neue LT W05 55 Roman*/
        font-family:"Neue Helvetica W05";
        font-display: swap;
        src:url("Fonts/5664093/522972a6-5867-47ae-82fc-a7cf9bd5d4d4.eot?#iefix");
        src:url("Fonts/5664093/08b57253-2e0d-4c12-9c57-107f6c67bc49.woff2") format("woff2"),url("Fonts/5664093/08edde9d-c27b-4731-a27f-d6cd9b01cd06.woff") format("woff"),url("Fonts/5664093/8f4a1705-214a-4dd0-80b8-72252c37e688.ttf") format("truetype"),url("Fonts/5664093/522972a6-5867-47ae-82fc-a7cf9bd5d4d4.eot?#iefix") format("eot");
        font-style: normal;
        font-weight: 700;
    }
    @font-face{
    	  /*Helvetica Neue LT W04_75 Bold*/
        font-family:"Neue Helvetica W05";
        font-display: swap;
        src:url("Fonts/5664153/205c4074-038f-4329-a9f0-7abe0b51ff45.eot?#iefix");
        src:url("Fonts/5664153/ba8c9043-f9e0-42d9-a5df-5264bfb5d160.woff2") format("woff2"),url("Fonts/5664153/ee5dbcdd-fc55-49b1-ab08-65bb7620ce53.woff") format("woff"),url("Fonts/5664153/2f68d5c6-8c8c-4bb2-96d4-c40c62bf5d6c.ttf") format("truetype"),url("Fonts/5664153/205c4074-038f-4329-a9f0-7abe0b51ff45.eot?#iefix") format("eot");
        font-style: normal;
        font-weight: bold;
    }
    @font-face{
    	  /*Helvetica Neue LT W04_75 Bold*/
        font-family:"Neue Helvetica W01";
        font-display: swap;
        src:url("Fonts/5664153/205c4074-038f-4329-a9f0-7abe0b51ff45.eot?#iefix");
        src:url("Fonts/5664153/ba8c9043-f9e0-42d9-a5df-5264bfb5d160.woff2") format("woff2"),url("Fonts/5664153/ee5dbcdd-fc55-49b1-ab08-65bb7620ce53.woff") format("woff"),url("Fonts/5664153/2f68d5c6-8c8c-4bb2-96d4-c40c62bf5d6c.ttf") format("truetype"),url("Fonts/5664153/205c4074-038f-4329-a9f0-7abe0b51ff45.eot?#iefix") format("eot");
        font-style: normal;
        font-weight: 800;
    }
    @font-face{
    	  /*Helvetica Neue LT W04_75 Bold*/
        font-family:"Neue Helvetica W01";
        font-display: swap;
        src:url("Fonts/5664153/205c4074-038f-4329-a9f0-7abe0b51ff45.eot?#iefix");
        src:url("Fonts/5664153/ba8c9043-f9e0-42d9-a5df-5264bfb5d160.woff2") format("woff2"),url("Fonts/5664153/ee5dbcdd-fc55-49b1-ab08-65bb7620ce53.woff") format("woff"),url("Fonts/5664153/2f68d5c6-8c8c-4bb2-96d4-c40c62bf5d6c.ttf") format("truetype"),url("Fonts/5664153/205c4074-038f-4329-a9f0-7abe0b51ff45.eot?#iefix") format("eot");
        font-style: normal;
        font-weight: 600;
    }
    @font-face{
    	  /*Helvetica Neue LT W05 85 Heavy*/
        font-family:"Neue Helvetica W01";
        font-display: swap;
        src:url("Fonts/5664115/80e123ee-1929-41ec-bf6a-77f92f0d53fe.eot?#iefix");
        src:url("Fonts/5664115/7e42a406-9133-48c0-a705-4264ac520b43.woff2") format("woff2"),url("Fonts/5664115/837750e9-3227-455d-a04e-dc76764aefcf.woff") format("woff"),url("Fonts/5664115/cbb49e47-093c-4029-b64c-b5ee08064205.ttf") format("truetype"),url("Fonts/5664115/80e123ee-1929-41ec-bf6a-77f92f0d53fe.eot?#iefix") format("eot");
        font-style: normal;
        font-weight: bold;
    }
    @font-face{
    	  /*Helvetica Neue LT W05 85 Heavy*/
        font-family:"Neue Helvetica W01";
        font-display: swap;
        src:url("Fonts/5664115/80e123ee-1929-41ec-bf6a-77f92f0d53fe.eot?#iefix");
        src:url("Fonts/5664115/7e42a406-9133-48c0-a705-4264ac520b43.woff2") format("woff2"),url("Fonts/5664115/837750e9-3227-455d-a04e-dc76764aefcf.woff") format("woff"),url("Fonts/5664115/cbb49e47-093c-4029-b64c-b5ee08064205.ttf") format("truetype"),url("Fonts/5664115/80e123ee-1929-41ec-bf6a-77f92f0d53fe.eot?#iefix") format("eot");
        font-style: normal;
        font-weight: 700;
    }
    @font-face{
    	  /*Helvetica Neue LT W05 85 Heavy*/
        font-family:"Neue Helvetica W05";
        font-display: swap;
        src:url("Fonts/5664115/80e123ee-1929-41ec-bf6a-77f92f0d53fe.eot?#iefix");
        src:url("Fonts/5664115/7e42a406-9133-48c0-a705-4264ac520b43.woff2") format("woff2"),url("Fonts/5664115/837750e9-3227-455d-a04e-dc76764aefcf.woff") format("woff"),url("Fonts/5664115/cbb49e47-093c-4029-b64c-b5ee08064205.ttf") format("truetype"),url("Fonts/5664115/80e123ee-1929-41ec-bf6a-77f92f0d53fe.eot?#iefix") format("eot");
        font-style: normal;
        font-weight: 400;
    }
    @font-face{
    	  /*Helvetica Neue LT W05 85 Heavy*/
        font-family:"Neue Helvetica W05";
        font-display: swap;
        src:url("Fonts/5664115/80e123ee-1929-41ec-bf6a-77f92f0d53fe.eot?#iefix");
        src:url("Fonts/5664115/7e42a406-9133-48c0-a705-4264ac520b43.woff2") format("woff2"),url("Fonts/5664115/837750e9-3227-455d-a04e-dc76764aefcf.woff") format("woff"),url("Fonts/5664115/cbb49e47-093c-4029-b64c-b5ee08064205.ttf") format("truetype"),url("Fonts/5664115/80e123ee-1929-41ec-bf6a-77f92f0d53fe.eot?#iefix") format("eot");
        font-style: normal;
        font-weight: 750;
    }
    @font-face{
    	  /*Helvetica Neue LT W05 95 Black*/
        font-family:"Neue Helvetica W01";
        font-display: swap;
        src:url("Fonts/5664121/c6d8a5c9-f863-4f17-9c32-355e9e9a98b8.eot?#iefix");
        src:url("Fonts/5664121/fc4fb6ca-f981-4115-b882-c78e9f08be52.woff2") format("woff2"),url("Fonts/5664121/6ed03453-f512-45ba-84bf-fe4ea45d5e6a.woff") format("woff"),url("Fonts/5664121/42f814cb-78f6-46ec-bcc0-3c28842e5ca9.ttf") format("truetype"),url("Fonts/5664121/c6d8a5c9-f863-4f17-9c32-355e9e9a98b8.eot?#iefix") format("eot");
        font-style: normal;
        font-weight:900;
    }
